/*
 * Fatal error exit
 */

#include <stdio.h>
#include <ssdef.h>

error(fmt, args)
char		*fmt;
int		args;
/*
 * A fatal error has occurred.
 */
{
	c$$doprint(stderr, fmt, &args);
	lib$stop(SS$_ABORT);
}
